/* ==== Cards using Bootstrap === */
.card {
  border-radius: 20px;
  min-height: 100%;
  transition: opacity 2ms;
  opacity: 0.89;
}

.card:hover{
  opacity: 1;
  cursor: pointer;
}

.heading-border {
  position: absolute;
  width: 100%;
  top: 60%;
}

.card .user-picture img {
  position: absolute;
  top: -20%;
  right: 10%;
  background: #f8f9fa!important;
  padding: 10px;
}

.card .user-content .user-name {
  margin-right: 150px;
}

.card-link{
  text-decoration: none;
  color: unset;
}

.card-link:hover{
  color: unset;
}
